uuid: 79c625ca-8fe7-4335-b306-b5f8d70809bf
langcode: fr
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'Compte utilisateur'
description: ''
targetEntityType: user
cache: true
